%function [span, printv2, printw1] = onb2(w1, v2)
%    w1 = norma(w1);
%    v2 = norma(v2);
%    printv2 = v2;
%    printw1 = w1;
%   
%    v2 = cross(w1, v2);
%
%    span(:, 1) = w1;
%    span(:, 2) = v2;
%end

function span = onb2(w1, v2)
    span = [w1, norma(v2 - dot(w1,v2)*w1)];
end
